From 0e79bc8fdeb4e21c5a69057c74c51f874fb35348 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 22 2020 12:57:03 +0000
Subject: [PATCH 682/2232] Update bazel build to rust 1.45


---

diff --git a/WORKSPACE b/WORKSPACE
index cd2a2e8..08e7c80 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,13 +24,13 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_44_linux",
+    name = "rust_1_45_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    version = "1.44.0",
+    version = "1.45.0",
 )
 
 rust_repository_set(
-    name = "rust_1_44_darwin",
+    name = "rust_1_45_darwin",
     exec_triple = "x86_64-apple-darwin",
-    version = "1.44.0",
+    version = "1.45.0",
 )

